DTLSサービスの検出

info Nessus プラグイン ID 140575
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートサービスは、DTLSプロトコルをサポートしています。

説明

Nessusは、ClientHelloを送信してHelloVerifyRequestを受信することにより、リモートサービスがDTLS(Datagram Transport Layer Security)をサポートしていることを検出できました。

プラグインの詳細

深刻度: Info

ID: 140575

ファイル名: find_service_dtls.nasl

バージョン: 1.5

タイプ: remote

ファミリー: Service detection

公開日: 2020/9/14

更新日: 2021/8/23

依存関係: dont_scan_printers.nasl, dont_scan_ot.nasl

脆弱性情報